class CreateActionPipelineResults < ActiveRecord::Migration[5.2]
  def change
    create_table :action_pipeline_results do |t|
      t.references :project
      t.integer :run_id
      t.string :step_id
      t.string :job_name
      t.string :job_show_type
      t.text :job_result
      t.timestamps
    end

    add_index :action_pipeline_results, :run_id
  end
end
